bs_tooltip:
  namespace: "Molecules/Bootstrap"
  use: "@molecules/tm-bs/tooltip/tooltip.twig"
  label: Tooltip
  description: BS Tooltip
  libraries:
    - tooltip_lib:
        css:
          component:
            ../styles/tooltip.css: { weight: 10 }

